依赖

此主题依赖2个非常可靠、值得信赖的插件。

必须安装并激活这两个插件,主题才能正常运行。

当你激活主题的时候,如果你的Wordpress中没有这2个插件,后台会提醒你进行安装。

必须的两个插件

像这样。

Duke Yin Helper (Duke Yin 辅助)

Duke Yin Helper 是对主题功能的辅助和补充,提供自定义文章类型以及短代码功能,插件文件已包含在主题包中,直接上传至/wp-content/plugins目录,后台激活即可。

Duke Yin helper不能在Wordpress插件库中搜到,是作者单独写的,如果你没有找到,请咨询主题作者

CMB2

CMB2 是一个很强大的工具库,在主题的自定义选项和音频视频博客类型中使用到此工具库。

仅此2个插件,别无它物。